body {
   background: #eceff8;
}
.main-wrapper {
   padding: 0px 2px 0px 2px;
   box-shadow: 1px 1px 10px #202020;
}
/****Headding & Nav Bar CSS--start****/
.pre-header {
   font-size: 15px;
   color: #006680;
   background: #f2f2f2;
   margin-left: 0;
   margin-right: 0;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
}

.logo {
   height: 70px;
   padding-left: 3px;
   border-radius: 5px;
}

.navbar {
   padding-right: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   border-top: 2px solid #808080;
   border-bottom: 2px solid #808080;
   font-family: KalPurush;
   font-weight: 800;
   font-size: 25px;
}

.sticky-top {
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 1020;
}

.navbar-text {
   font-family: Galada;
   margin-right: 20px;
   font-size: 20px;
}

.nav-item {
   margin-left: 35px;
}

.nav-option {
   color: #fff;
}
nav a:link{
	text-decoration: none;
	transition: 0.3s;
}

nav a:hover {
   color: orange
}
.dropdown:hover .dropdown-menu{
  display: block;
}

.btn {
   color: #fff;
   outline-style: solid;
   margin: 4px
}
/****Headding & Nav Bar CSS--end****/


/****Main Body CSS start****/
.main-body {
   margin-right: 12px;
   background: #f2f2f2;
   font-family: kalpurush;
}
.main-body a:link{
	color: blue;
	text-decoration: none;
	transition: 0.3s;
}

.main-body a:hover{
	color: #28a745;
	text-decoration: none;
}
/*.main-body a:active{
	color: red;
	text-decoration: none;
}*/

/*****Main Body CSS end***/


/*****Promoting Box CSS Start***/

/*    background: #ffffff;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid black;
    height: 520px;
    overflow: hidden;
}*/
.p-box {
    background: #ffffff;
    margin-bottom: 10px;
    border: 1px solid black;
    height: 520px;
    overflow: hidden;
}

.p-box-header {
  color: #000033;
    font-size: 35px;
    font-style: italic;
    font-weight: bolder;
    text-align: center;
    border-bottom: inset;
}
.pbox h3 {
    font-size: 20px;
    font-weight: 600;
}

.sidebar {
    background: #ffffff;
    height: 99.5%;
    padding: 0px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.recent-post {

    border: 1px solid orange;
}
.i-link {
    margin-top:10px;
    border: 1px solid orange;
}

.phead {
    font-style: italic;
}

.cr-link {
    font-weight: bold;
}
/*****Promoting Box CSS End***/


/****Article CSS Start****/
.ar-body{
  padding: 8px;
  font-size: 20px;
}

.list-box{
  width: 85%;
  margin-left: 6%;
  list-style-type: none;
}
.list-box li{
  margin-top: 5px;
}


li .card-header {
  color: #00004d;
  background-color: #f2e6ff;
  font-size: 22px;
}
.card-header-box{
  margin:0  auto;
}

#arabic-box{
  direction: rtl;
  text-align: right;
  font-family: KalPurush;
  margin-bottom:10px;
  font-size: 23px;
}
.badge {
    min-width: 60px;
    color: #fff;
    background-color: #17a2b8;
    margin-left: 2;
    font-size: 20px;
}
.badge1 {
    min-width: 60px;
    :color: #fff;
    background-color: #ccebff;
    margin-left: 2;
    font-size: 20px;
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.badge-info {
    color: #fff;
    background-color: #17a2b8;
}
.badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}




/****Article CSS End****/

footer, .footer {
   background-color: #300;
   color: #fff;
   width: 100%;
   margin: 0px;
   padding: 0px 0px 0px 0px;
   margin-left: 0px;
}




@media all and (min-width:992px) {
   .dropdown-menu li {
      position: relative
   }

   .dropdown-menu .submenu {
      display: none;
      position: absolute;
      left: 100%;
      top: -7px
   }

   .dropdown-menu .submenu-left {
      right: 100%;
      left: auto
   }

   .dropdown-menu>li:hover {
      background-color: #f1f1f1
   }

   .dropdown-menu>li:hover>.submenu {
      display: block
   }
}

/* ============ desktop view .end// ============ */
/* ============ small devices ============ */
@media (max-width: 991px) {
   .dropdown-menu .dropdown-menu {
      margin-left: 0.7rem;
      margin-right: 0.7rem;
      margin-bottom: .5rem;
   }

   .p-box {
       height: 775px;
   }

}

/* ============ small devices .end// ============ */
/* ============ small devices .end// ============ */
/*body .container.main-wrapper{
	box-shadow: 1px 1px 10px #202020;
	padding: 0 0 0 0;
}
body a:link{
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
body a:visited{
	color: #000;
	text-decoration: none;
}
body a:hover{
	color: #28a745;
	text-decoration: none;
}
body a:active{
	color: #000;
	text-decoration: none;
}

body a:focus{
	outline: none;
}
*/
